weixin_39761422
weixin_39761422
2020-12-06 15:33

RuntimeError: expected Variable (got 'torch.cuda.FloatTensor')'

When I run the training script, I get the above mentioned error. Any suggestions on how this can be fixed?

该提问来源于开源项目:longcw/yolo2-pytorch

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

4条回答

  • weixin_39888412 weixin_39888412 5月前

    me too! have you soved it?

    点赞 评论 复制链接分享
  • weixin_39710041 weixin_39710041 5月前

    I have the same problem. Any suggestions?

    点赞 评论 复制链接分享
  • weixin_39761422 weixin_39761422 5月前

    This was a long time ago. I dont remember how I fixed this. Perhaps provide some detail, will try to help you guys out.

    点赞 评论 复制链接分享
  • weixin_39761422 weixin_39761422 5月前

    oh bugger, i should check which repo I am in.

    Actually I haven't had much success with it, and wound up implementing it from scratch. I never managed to fix this. Still would love to try and help.

    点赞 评论 复制链接分享

相关推荐